Community Forums

ATutor Bug Reports

1.5.4 IMS import does not continue


You must be signed-in to post.

AuthorSubject
 
Page: 1
roselmichael
Subject: 1.5.4 IMS import does not continueQuote this post in your reply
When I import the sample package from atutor website it tries to upload then the browser status says done but the screen is blank.

Things to describe:
operating system - Mandriva 2007
version of ATutor - 1.5.4
versions of php - 5.1.6
version of mysq l - 5.0.24
webserver & version - Apache 2
copies of error messages -
web browser being used - both IE 7 and Firefox 2.0.0.3

changes to default settings -
Maximum File Size = 104857600 Bytes
Maximum Course Size = 104857600 Bytes
Maximum Course Float = 209715200 Bytes


php.ini:

memory_limit =64M
post_max_size = 100M
upload_max_filesize =50M


Michael
Posted: 2007-03-21 08:55:35
greg

Avatar for greg
Subject: Re: 1.5.4 IMS import does not continueQuote this post in your reply
You setup looks fine based on the info above, but I can not reproduce the blank screen problem. The demo package import okay on the demo154 site.

Try importing via a URL to the package.

Is php compiled with zlib?
Posted: 2007-03-21 09:41:03
roselmichael
Subject: Re: 1.5.4 IMS import does not continueQuote this post in your reply
phpinfo says zlib is enabled
Posted: 2007-03-21 19:41:57
roselmichael
Subject: Re: 1.5.4 IMS import does not continueQuote this post in your reply
I managed to make it work on a mandriva 2006 x86_64 (www.e-skills.net.ph/nextgen) but not not on mandriva 2007.0 (test.e-skills.net.ph). I installed atutor also on a windows laptop and same problem with mandriva 2007.0

I already check the php.ini settings so that it conforms to the recommended settings stated on the administrator manual. Could it be the version of the php/mysql?
Posted: 2007-03-28 08:02:58
greg

Avatar for greg
Subject: Re: 1.5.4 IMS import does not continueQuote this post in your reply
Attach the content package you are trying to import here.
Posted: 2007-03-28 08:25:34
roselmichael
Subject: Re: 1.5.4 IMS import does not continueQuote this post in your reply
I'm testing the import using the SCO Samples in the Learning Content area from this site. Though I also tried our content and same thing happens. I tried the 26mb sco and also the 540kb sco sample.
Posted: 2007-03-28 08:49:38
greg

Avatar for greg
Subject: Re: 1.5.4 IMS import does not continueQuote this post in your reply
Content packages and SCOs are not the same. You need to upload those using the SCORM Packages tool. You may need to install and enable it first through Administrator>Modules
Posted: 2007-03-28 09:54:47
roselmichael
Subject: Re: 1.5.4 IMS import does not continueQuote this post in your reply
Something's strange. The importing is working now on the windows notebook without changing the settings much it's now working after several days.

Yes, whether it's content package or SCO it imports now though when it's really a scorm SCO some things does not appear.
Posted: 2007-03-29 02:01:18
greg

Avatar for greg
Subject: Re: 1.5.4 IMS import does not continueQuote this post in your reply
The SCORM module requires Java JRE 1.5. I'm guessing you have a 1.4 jre installed on the system you are using to view the SCO.
Posted: 2007-03-29 08:42:56
 
Page: 1

You must be signed-in to post.

Related Articles